<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Delivery Pizza, retiro en local o domicilio.</title>
  <link rel="shortcut icon" href="img/icono.png" type="image/x-icon">
  <link rel="stylesheet" href="css/diseño.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800&display=swap"
    rel="stylesheet">

    <!-- Poner el bootstrap-->

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    
        <!-- Popper JS -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    
        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    

    <!-- y aqui termina el bootstrap-->

</head>

<body>
  <header>
    <div class="header">
      <a href="#default" class="logo">Pizzeria</a>
      <div class="header-right">
        <nav>
          <a class="active" href="index.html">Inicio</a>
          <a href="pedidos.html">Pedidos</a>
          <a href="carrito.html">Carrito</a>
          <a href="perfil.html">Perfil</a>
          <a href="registro.html">Iniciar Sesion/Registrarse</a>
        </nav>
      </div>
    </div>
    <section class="textos-header">
      <h2>Productos destacados</h2>
      <div class="galeria-pedidos">
        <!-- Contenedor Carrusel -->
        
        <main>
          <div class="container">
            <div class="carousel slide" id="main-carousel" data-ride="carousel">
              <ol class="carousel-indicators">
                <li data-target="#main-carousel" data-slide-to="0" class="active"></li>
                <li data-target="#main-carousel" data-slide-to="1"></li>
                <li data-target="#main-carousel" data-slide-to="2"></li>
              </ol><!-- /.carousel-indicators -->
              
              <div class="carousel-inner">
                <div class="carousel-item active">
                  <img class="d-block img-fluid" src="img/ejemplo de carrusel1.jpg" alt="">
                  <div class="carousel-caption d-none d-md-block">
                    <h1>Pizza</h1>
                  </div>
                </div>
                <div class="carousel-item">
                  <img class="d-block img-fluid" src="img/ejemplo de carrusel 2.jpg"  alt="">
                  <div class="carousel-caption d-none d-md-block">
                    <h3>Pizza</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci esse vitae exercitationem fugit, numquam minus!</p>
                  </div>
                </div>
                <div class="carousel-item">
                  <img class="d-block img-fluid" src="img/ejemplo de carrusel 3.jpg" alt="">
                  <div class="carousel-caption d-none d-md-block">
                    <h3>Pizza</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci esse vitae exercitationem fugit, numquam minus!</p>
                  </div>
                </div>
                
              </div>
              <!-- /.carousel-inner -->
              
              <a href="#main-carousel" class="carousel-control-prev" data-slide="prev">
                <span class="carousel-control-prev-icon"></span>
                <span class="sr-only" aria-hidden="true">Prev</span>
              </a>
              <a href="#main-carousel" class="carousel-control-next" data-slide="next">
                <span class="carousel-control-next-icon"></span>
                <span class="sr-only" aria-hidden="true">Next</span>
              </a>
            </div><!-- /.carousel -->
          </div><!-- /.container -->

        <!-- Hasta aqui el carrusel-->
    </section>
    <div class="diseño_portada" style="height: 100px; overflow: hidden;"><svg viewBox="0 0 500 150"
        preserveAspectRatio="none" style="height: 100%; width: 100%;">
        <path d="M-6.09,36.80 C150.00,150.00 307.11,-43.13 500.00,49.99 L500.00,150.00 L0.00,150.00 Z"
          style="stroke: none; fill: lightgray;"></path>
      </svg></div>

  </header>
  <br>
  <main>
    <div>
      <h2 class="titulo">Diferentes pizzas</h2>
      <a href="menu.html" class="btn crimson">Menu</a>
    </div>
    <section class="contenedor_info_pizza">
      <div class="contenedor-sobre-pizzas"></div>
      <img src="img/fondo medio.jpg" alt="" class="imagen-de-medio">
      <div class="contenedor-informacion">
        <h3><span>1</span> Las mejores pizzas</h3>
        <p>texto de ejemplo</p>
        <h3><span>2</span> calidad de ingredientes</h3>
        <p>texto de ejemplo</p>
        <h3><span>3</span> envio rapido y sin demora</h3>
        <p>texto de ejemplo</p>
      </div>
    </section>
    <br>
    <section class="pedidos">
      <!--<div class="contenedor">!-->
      <h2 class="titulo">Pedidos</h2>
      <div class="galeria-pedidos">
<!--El otro carrusel-->
       


    </section>
           <!-- Contenedor Carrusel -->
        <center>
           <main>
            <div class="container">
              <div class="carousel slide" id="main-carousel" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#main-carousel" data-slide-to="0" class="active"></li>
                  <li data-target="#main-carousel" data-slide-to="1"></li>
                  <li data-target="#main-carousel" data-slide-to="2"></li>
                </ol><!-- /.carousel-indicators -->
                
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block img-fluid" src="img/ejemplo de carrusel 4.jpg"  alt="">
                    <div class="carousel-caption d-none d-md-block">
                      <h1>Pizza</h1>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <img class="d-block img-fluid" src="img/ejemplo de carrusel 5.jpg" alt="">
                    <div class="carousel-caption d-none d-md-block">
                      <h3>Pizza</h3>
                      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci esse vitae exercitationem fugit, numquam minus!</p>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <img class="d-block img-fluid" src="img/ejemplo de carrusel 6.jpg"  alt="">
                    <div class="carousel-caption d-none d-md-block">
                      <h3>Pizza</h3>
                      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Adipisci esse vitae exercitationem fugit, numquam minus!</p>
                    </div>
                  </div>
                  
                </div>
                <!-- /.carousel-inner -->
                
                <a href="#main-carousel" class="carousel-control-prev" data-slide="prev">
                  <span class="carousel-control-prev-icon"></span>
                  <span class="sr-only" aria-hidden="true">Prev</span>
                </a>
                <a href="#main-carousel" class="carousel-control-next" data-slide="next">
                  <span class="carousel-control-next-icon"></span>
                  <span class="sr-only" aria-hidden="true">Next</span>
                </a>
              </div><!-- /.carousel -->
            </div><!-- /.container -->
          </center><br>
          <!-- Hasta aqui el carrusel-->
  </main>
  <footer>
    <div class="contenedor-footer">
      <div class="content-foo">
        <h4>Numero</h4>
        <p>26738927</p>
      </div>
      <div class="content-foo">
        <h4>Correo</h4>
        <p>correo2Generico@gmail.com</p>
      </div>
      <div class="content-foo">
        <h4>Local</h4>
        <p>concepcion centro 23</p>
      </div>
    </div>
  </footer>



</body>

</html>